body {
    min-height:                 100%;
    font-size:                  14px;
    line-height:                1.6;
    padding:                    0px;
    font-weight:                400;
    word-wrap:                  break-word;
    -ms-word-wrap:              break-word;
    background:                 none repeat scroll 0px 0px rgb(255, 255, 255);
    color:                      rgb(68, 44, 28);
}
a {
    color:                      rgb(222, 112, 55);
    transition:                 color 0.2s linear 0s;
    -moz-transition:            color 0.2s linear 0s;
    -webkit-transition:         color 0.2s linear 0s;
    -o-transition:              color 0.2s linear 0s;
    text-decoration:            none;
}
a:hover, a:active, a:focus {
    color:                      rgb(17, 17, 17);
}
h1, h2, h3, h4, h5, h6 {
    margin:                     0px;
    padding:                    0px;
    font-weight:                600;
    color:                      rgb(68, 44, 28);
}
h1 {
    font-size:                  20px;
}
h2, .componentheading {
    font-size:                  40px;
}
h3 {
    font-size:                  24px;
}
h4 {
    font-size:                  125%;
}
h5 {
    font-size:                  110%;
}
ul {
    list-style:                 none outside none;
    margin:                     0px;
    padding:                    0px;
}
ul li {
    line-height:                2;
}
p {
    margin:                     0.5em 0px 1.5em;
}
#gkPageWrap {
    background:                 url("../images/style1/bg_pattern.png") repeat scroll 0px 0px rgb(255, 251, 244);
}
.gkPage {
    -moz-box-sizing:            border-box;
    margin:                     0px auto ! important;
}
#gkPageLogo {
    clear:                      both;
    margin-bottom:              20px ! important;
}
#gkPageTopBar > div {
    background:                 url("../images/style1/topbar_bg.png") no-repeat scroll right bottom transparent;
    margin-bottom:              24px ! important;
    padding:                    0px 0px 10px;
}
#gkSocial {
    float:                      left;
    margin-left:                30px;
    text-align:                 center;
}
#gkSocial p {
    margin:                     0px;
}
.gkRSS, .gkTwitter, .gkFb, .gkGplus {
    display:                    block;
    float:                      left;
    font-weight:                600;
    height:                     22px;
    margin:                     11px 8px 0px 0px;
    text-indent:                -9999px;
    width:                      22px;
}
.gkRSS {
    background:                 url("../images/style1/social_icons.png") no-repeat scroll 0px 0px transparent;
}
.gkTwitter {
    background:                 url("../images/style1/social_icons.png") no-repeat scroll -30px 0px transparent;
}
.gkFb {
    background:                 url("../images/style1/social_icons.png") no-repeat scroll -60px 0px transparent;
}
.gkGplus {
    background:                 url("../images/style1/social_icons.png") no-repeat scroll -90px 0px transparent;
}
.gkRSS:active, .gkRSS:focus, .gkRSS:hover {
    background-position:        0px -22px;
}
.gkTwitter:active, .gkTwitter:focus, .gkTwitter:hover {
    background-position:        -30px -22px;
}
.gkFb:active, .gkFb:focus, .gkFb:hover {
    background-position:        -60px -22px;
}
.gkGplus:active, .gkGplus:focus, .gkGplus:hover {
    background-position:        -90px -22px;
}
#gkTopBanner {
    color:                      rgb(167, 167, 167);
    float:                      left;
    font-size:                  12px;
    font-style:                 italic;
    margin:                     4px 0px 0px 25px;
}
#gkTopBanner p {
    line-height:                44px;
    margin:                     0px;
}
#gkUserArea {
    float:                      right;
    margin:                     0px 30px 0px 20px;
}
#gkUserArea a {
    display:                    block;
    float:                      left;
    font-size:                  12px;
    font-weight:                600;
    height:                     44px;
    line-height:                44px;
    margin:                     0px;
    padding:                    0px 6px;
    text-transform:             uppercase;
}
#gkLogin {
    color:                      rgb(17, 17, 17);
}
#gkLogin:active, #gkLogin:focus, #gkLogin:hover {
    color:                      rgb(235, 89, 42);
}
#gkRegister {
    color:                      rgb(235, 89, 42);
}
#gkRegister:active, #gkRegister:focus, #gkRegister:hover {
    color:                      rgb(17, 17, 17);
}
#gkLogin + #gkRegister:before {
    content:                    "";
    border-left:                1px solid rgb(203, 203, 203);
    border-right:               1px solid rgb(242, 242, 242);
    left:                       -5px;
    position:                   relative;
}
#gkLogo {
    margin:                     4px 0px;
    padding:                    0px;
    text-indent:                -999em;
    text-shadow:                none;
    width:                      240px;
    display:                    block;
    float:                      left;
}
#gkLogo img {
    display:                    block;
    margin:                     0px;
}
#gkLogo.cssLogo {
    background:                 url("../images/style1/logo.png") no-repeat scroll 0px 0px transparent;
    width:                      120px;
    height:                     175px;
}
#gkLogo.text {
    color:                      rgb(51, 51, 51);
    font-size:                  36px;
    min-height:                 48px;
    padding:                    0px;
    text-indent:                0px;
}
#gkLogo.text > span {
    display:                    block;
    font-size:                  32px;
    font-weight:                700;
    line-height:                34px;
    padding:                    5px 0px;
}
#gkLogo.text .gkLogoSlogan {
    color:                      rgb(102, 102, 102);
    display:                    block;
    font-family:                Arial,Verdana,sans-serif;
    font-size:                  16px;
    line-height:                11px;
}
#gkContent {
    box-shadow:                 0px 1px 8px rgb(211, 206, 199);
    -moz-box-shadow:            0px 1px 8px rgb(211, 206, 199);
    -webkit-box-shadow:         0px 1px 8px rgb(211, 206, 199);
    margin-top:                 20px;
    background:                 none repeat scroll 0px 0px rgb(244, 236, 220);
}
#gkContent > section {
    padding:                    0px 0px 30px;
    margin:                     0px 20px;
}
#gkContent:before {
    content:                    "";
    display:                    block;
    position:                   relative;
    width:                      100%;
    background:                 url("../images/style1/block_bg.png") no-repeat scroll right top transparent;
    height:                     20px;
    top:                        -20px;
}
#gkContentWrap {
    clear:                      both;
    padding:                    0px 0px 30px;
}
#gkContentWrap2 {
    float:                      left;
}
#gkContent, #gkBannerMainbodyTop, #gkBannerMainbodyBottom {
    clear:                      both;
    width:                      100%;
}
#gkTop1, #gkTop2, #gkBottom1 {
    background:                 url("../images/style1/block_bg.png") no-repeat scroll right top transparent;
    box-shadow:                 0px 1px 8px rgb(211, 206, 199);
    -moz-box-shadow:            0px 1px 8px rgb(211, 206, 199);
    -webkit-box-shadow:         0px 1px 8px rgb(211, 206, 199);
    padding-top:                20px;
}
#gkTop1 > div, #gkTop2 > div, #gkBottom1 > div {
    background:                 none repeat scroll 0% 0% rgb(255, 255, 255);
    -moz-box-sizing:            border-box;
    padding:                    10px 28px 20px;
}
#gkTop1, #gkTop2, #gkBottom1, #gkBottom2 {
    clear:                      both;
    margin-bottom:              30px ! important;
    overflow:                   hidden;
}
#gkBreadcrumb .breadcrumbs {
    float:                      left;
    color:                      rgb(153, 153, 153);
}
#gkBreadcrumb .breadcrumbs li.separator {
    width:                      10px;
    text-align:                 center;
    padding:                    0px 4px ! important;
    color:                      rgb(204, 204, 204);
}
#gkBreadcrumb .breadcrumbs li.pathway {
    padding-right:              20px;
}
#gkBreadcrumb .breadcrumbs > ul > li {
    float:                      left;
    font-size:                  12px;
    font-weight:                400;
}
#gkTools {
    float:                      right;
    margin:                     4px 0px 0px 10px;
}
#gkTools a {
    display:                    block;
    float:                      left;
    width:                      22px;
    height:                     16px;
    margin:                     0px ! important;
    text-indent:                -99999em;
    background:                 url("../images/font_size.png") no-repeat scroll -38px 50% transparent;
}
a#gkToolsReset {
    background-position:        -15px 50%;
    margin-left:                6px;
}
a#gkToolsDec {
    background-position:        6px 50%;
}
#gkBottom2 {
    color:                      rgb(153, 153, 153);
}
#gkBottom2 .header {
    color:                      rgb(222, 112, 55);
}
#gkBottom2 a {
    color:                      rgb(213, 213, 213);
}
#gkBottom2 a:active, #gkBottom2 a:focus, #gkBottom2 a:hover {
    color:                      rgb(255, 255, 255);
}
#gkBottom2 li {
    border-top:                 1px solid rgb(68, 68, 68);
}
#gkBottom2 li:first-child {
    border-top:                 medium none;
}
#gkFooter {
    border-top:                 1px solid rgb(72, 72, 72);
    color:                      rgb(153, 153, 153);
    font-size:                  12px;
    line-height:                61px;
}
#gkFooterNav li {
    border:                     medium none ! important;
    float:                      left;
    line-height:                30px;
    margin:                     0px 12px 0px 0px ! important;
    padding:                    0px ! important;
}
#gkFooter a {
    color:                      rgb(213, 213, 213);
}
#gkFooter a:active, #gkFooter a:focus, #gkFooter a:hover {
    color:                      rgb(255, 255, 255);
}
.gkCopyrights {
    float:                      right;
    margin:                     0px 12px;
}
#gkStyleArea {
    display:                    block;
    float:                      right;
    line-height:                7px;
    margin:                     0px;
    text-align:                 center;
    transform-style:            preserve-3d;
    -webkit-transform-style:    preserve-3d;
}
#gkStyleArea > div {
    float:                      left;
    margin:                     13px 0px 12px;
}
#gkStyleArea a {
    border-radius:              50% 50% 50% 50%;
    -moz-border-radius:         50% 50% 50% 50%;
    -webkit-border-radius:      50% 50% 50% 50%;
    display:                    inline-block;
    height:                     8px;
    margin:                     26px 3px 9px 0px;
    text-indent:                -9999px;
    transform:                  scale(1);
    -moz-transform:             scale(1);
    -webkit-transform:          scale(1);
    -o-transform:               scale(1);
    transform-style:            preserve-3d;
    -webkit-transform-style:    preserve-3d;
    transition:                 transform 0.2s ease-out 0s;
    -moz-transition:            transform 0.2s ease-out 0s;
    -webkit-transition:         transform 0.2s ease-out 0s;
    -o-transition:              transform 0.2s ease-out 0s;
    width:                      7px;
}
#gkStyleArea a:hover {
    transform:                  scale(1.5);
    -moz-transform:             scale(1.5);
    -webkit-transform:          scale(1.5);
    -o-transform:               scale(1.5);
}
#gkColor1 {
    background:                 none repeat scroll 0% 0% rgb(222, 112, 55);
}
#gkColor2 {
    background:                 none repeat scroll 0% 0% rgb(156, 198, 194);
}
#gkColor3 {
    background:                 none repeat scroll 0% 0% rgb(200, 96, 45);
}
#gkColor4 {
    background:                 none repeat scroll 0% 0% rgb(255, 51, 51);
}
#gkFrameworkLogo {
    display:                    block;
    width:                      90px;
    height:                     36px;
    background:                 url("../images/gavern-logo.png") no-repeat scroll 0px 0px transparent;
    text-indent:                -9999em;
    margin:                     50px auto 80px;
}
#gkSidebar .box {
    background:                 url("../images/style1/block_bg.png") repeat-x scroll center top transparent;
    box-shadow:                 0px 1px 8px rgb(211, 206, 199);
    -moz-box-shadow:            0px 1px 8px rgb(211, 206, 199);
    -webkit-box-shadow:         0px 1px 8px rgb(211, 206, 199);
    -moz-box-sizing:            border-box;
    margin-top:                 30px;
    padding-top:                20px;
    width:                      100%;
}
#gkSidebar .box > div {
    background:                 none repeat scroll 0px 0px rgb(233, 210, 155);
    padding:                    4px 10px 10px;
}
.box div.content {
    clear:                      both;
}
.box li a {
    text-decoration:            none;
}
.box a {
    text-decoration:            none;
}
.box ul ul {
    margin-left:                20px;
}
.box ul ul li:last-child {
    border-bottom:              medium none ! important;
}
.box .header {
    font-size:                  18px;
    font-weight:                700;
    line-height:                1.2;
    margin-bottom:              18px;
    min-height:                 18px;
    text-transform:             uppercase;
}
.box .header > small {
    color:                      rgb(102, 102, 102);
    display:                    block;
    font-size:                  14px;
    font-weight:                300;
    margin:                     5px 0px 0px;
    text-transform:             none;
}
.box li {
    line-height:                24px;
    padding:                    8px 0px;
    border-top:                 1px solid rgb(221, 172, 69);
}
.box li:first-child {
    border-top:                 medium none;
}
.box.clear {
    margin:                     0px;
    padding:                    0px;
}
.clear div.content {
    clear:                      both;
}
.box.nomargin {
    margin:                     0px ! important;
}
.box.advertisement .header {
    background:                 none repeat scroll 0% 0% transparent;
    border-bottom:              1px solid rgb(238, 238, 238);
    color:                      rgb(153, 153, 153) ! important;
    font-size:                  10px ! important;
    font-weight:                300;
    margin:                     0px 0px 10px;
    min-height:                 16px;
    text-align:                 right;
    text-transform:             uppercase;
    line-height:                16px;
    font-family:                Arial,Verdana,sans-serif ! important;
}
.box_text > div {
    background:                 none repeat scroll 0% 0% rgb(51, 51, 51);
}
.box.big .header {
    font-size:                  36px;
}
#gkSidebar .box.dark {
    background:                 none repeat scroll 0% 0% rgb(54, 54, 54) ! important;
    color:                      rgb(170, 170, 170);
    padding:                    20px;
}
#gkSidebar .box.dark > div {
    background:                 none repeat scroll 0% 0% transparent;
    padding:                    0px;
}
#gkSidebar .box.dark .header {
    background:                 none repeat scroll 0% 0% transparent ! important;
}
#gkSidebar .box.dark h1, #gkSidebar .box.dark h2, #gkSidebar .box.dark h3, #gkSidebar .box.dark h4, #gkSidebar .box.dark h5, #gkSidebar .box.dark h6 {
    color:                      rgb(255, 255, 255);
}
#gkSidebar .box.dark ul {
    margin:                     0px;
    padding:                    0px;
}
#gkSidebar .box.dark ul li {
    border-top:                 1px solid rgb(78, 78, 78);
    position:                   relative;
    padding:                    8px 0px;
}
#gkSidebar .box.dark ul li:first-child {
    border-top:                 medium none;
}
#gkSidebar .box.dark a {
    color:                      rgb(207, 207, 207);
}
#gkSidebar .box.dark a:active, #gkSidebar .box.dark a:focus, #gkSidebar .box.dark a:hover {
    color:                      rgb(222, 112, 55);
}
#gkSidebar .box.dark ul ul {
    margin:                     0px 0px 0px 20px;
}
.box.color .header {
    color:                      rgb(222, 112, 55);
}
#gkSidebar .box.transparent {
    background:                 none repeat scroll 0% 0% transparent;
    box-shadow:                 none;
    -moz-box-shadow:            none;
    -webkit-box-shadow:         none;
    padding:                    0px;
}
#gkSidebar .box.transparent > div {
    background:                 none repeat scroll 0% 0% transparent;
    padding:                    0px;
}
section#gkBreadcrumb + section#gkMainbody {
    margin-top:                 0px ! important;
}
#gkMainbody .box, #gkMainbodyTop .box, #gkMainbodyBottom .box {
    margin-top:                 14px;
}
#gkMainbody .box:first-child, #gkMainbodyTop .box:first-child #gkMainbodyBottom .box:first-child {
    margin-top:                 0px;
}
#gkMainbodyTop {
    padding-bottom:             10px ! important;
}
#gkMainbodyTop + #gkMainbody, #gkContent > section + #gkMainbodyBottom {
    background:                 url("../images/style1/separator.png") repeat-x scroll 0px 0px transparent;
    padding-top:                32px;
}
#gkBannerMainbodyTop {
    margin-bottom:              30px;
}
#gkBannerMainbodyBottom {
    padding-top:                30px;
}
.notablet {
    display:                    none;
}
.nomobile {
    display:                    none;
}
.onlytablet {
    display:                    none;
}
.onlymobile {
    display:                    none;
}
#gkFBLogin {
    float:                      left;
    width:                      45%;
}
#gkFBLogin p {
    line-height:                18px;
    margin:                     14px 0px 20px;
}
#gkFBLogin + #login-form, #gkFBLogin + #com-login-form {
    float:                      left;
    width:                      45%;
    margin-left:                4%;
    padding-left:               30px;
    border-left:                1px solid rgb(231, 231, 231);
}
#form-login-remember {
    margin:                     10px 0px;
}
#form-login-remember label {
    color:                      rgb(119, 119, 119);
    font-size:                  11px;
    font-weight:                normal;
    line-height:                27px;
}
#login-form fieldset {
    margin:                     0px 0px 30px;
}
#login-form fieldset p {
    clear:                      both;
    margin:                     0.5em 0px;
}
#login-form ul {
    overflow:                   hidden;
    padding:                    16px 0px 12px;
}
#login-form ul li {
    font-size:                  11px;
    line-height:                1.6;
}
#login-form ul li a {
    color:                      rgb(102, 102, 102);
}
#login-form ul li a:hover {
    color:                      rgb(255, 255, 255);
}
#login-form input[type="text"], #login-form input[type="password"] {
    width:                      85%;
}
label#jform_spacer-lbl {
    font-size:                  11px;
    font-weight:                normal;
    color:                      rgb(102, 102, 102);
}
.logout-button .login-greeting {
    float:                      left;
    margin-right:               32px;
    font-size:                  14px;
}
.gkUsermenu {
    background:                 url("../images/style1/separator.png") repeat-x scroll left top transparent;
    clear:                      both;
    padding-top:                10px;
    position:                   relative;
    top:                        10px;
}
.gkUsermenu li {
    border-top:                 1px solid rgb(68, 68, 68);
    font-size:                  13px;
    padding:                    3px 0px;
}
.gkUsermenu li:first-child {
    border-top:                 medium none;
}
#mod-search-searchword {
    display:                    block;
    margin:                     0px auto;
    max-width:                  400px ! important;
    width:                      100%;
}
span#fb-auth small {
    width:                      20px;
    background:                 url("../images/fbauth.png") no-repeat scroll 0px 4px transparent;
    text-indent:                -999em;
    display:                    block;
    float:                      left;
    border-right:               1px solid rgb(160, 174, 205);
    margin:                     2px 7px 0px 0px;
    height:                     18px;
}
span#fb-auth {
    background-color:           rgb(121, 141, 185);
    border:                     1px solid rgb(121, 141, 185);
    display:                    inline-block;
    color:                      rgb(255, 255, 255);
    font-family:                arial;
    line-height:                24px;
    font-size:                  12px;
    font-weight:                bold;
    margin:                     12px 0px 6px;
    padding:                    5px 24px 7px 12px;
    text-decoration:            none;
    text-shadow:                1px 1px 0px rgb(68, 83, 117);
    cursor:                     pointer;
    height:                     22px;
    border-radius:              3px 3px 3px 3px;
    -moz-border-radius:         3px 3px 3px 3px;
    -webkit-border-radius:      3px 3px 3px 3px;
    transition:                 background-color 0.2s ease-out 0s;
    -moz-transition:            background-color 0.2s ease-out 0s;
    -webkit-transition:         background-color 0.2s ease-out 0s;
    -o-transition:              background-color 0.2s ease-out 0s;
}
span#fb-auth:hover {
    background-color:           rgb(85, 107, 155);
}
.login span#fb-auth {
    margin:                     6px 0px 0px 10px;
}
#gkPopupOverlay, #gkPopupLogin {
    display:                    none;
    overflow:                   hidden;
    position:                   fixed;
    z-index:                    1000002;
    left:                       50%;
    top:                        50%;
    background:                 none repeat scroll 0% 0% rgb(34, 34, 34);
}
#gkPopupLogin {
    position:                   absolute;
    top:                        70px;
    width:                      560px;
    margin-left:                -280px;
    border-radius:              5px 5px 5px 5px;
    -moz-border-radius:         5px 5px 5px 5px;
    -webkit-border-radius:      5px 5px 5px 5px;
}
#gkPopupLogin #loginForm {
    background:                 url("../images/style1/login.png") no-repeat scroll 4px 6px transparent;
    padding-left:               160px;
}
#gkPopupLogin label {
    color:                      rgb(255, 255, 255);
    font-size:                  12px;
}
#gkPopupLogin #login-form input[type="text"], #gkPopupLogin #login-form input[type="password"] {
    float:                      right;
    height:                     36px;
    width:                      70%;
    border-radius:              3px 3px 3px 3px;
    -moz-border-radius:         3px 3px 3px 3px;
    -webkit-border-radius:      3px 3px 3px 3px;
}
#gkPopupLogin #login-form fieldset p {
    padding:                    0px 0px 18px;
}
#gkPopupLogin #form-login-remember, #gkPopupLogin #form-login-buttons {
    margin-left:                100px;
}
#gkPopupLogin #form-login-buttons input.button {
    background:                 none repeat scroll 0% 0% rgb(222, 112, 55);
}
#gkPopupLogin #form-login-buttons input.button:hover {
    background:                 none repeat scroll 0% 0% rgb(85, 85, 85);
}
#gkPopupLogin #login-form ul {
    background:                 none repeat scroll 0% 0% transparent;
    border-top:                 1px solid rgb(68, 68, 68);
    margin-left:                100px;
    padding:                    10px 0px 0px;
}
#gkPopupLogin #login-form ul li {
    float:                      left;
}
#gkPopupLogin #login-form ul li:first-child {
    margin-right:               8px;
}
.gkPopupWrap {
    padding:                    32px;
    overflow:                   hidden;
}
.gkPopupWrap h3 {
    margin:                     0px 0px 18px;
    font-size:                  32px;
    line-height:                32px;
}
#gkPopupOverlay {
    background:                 none repeat scroll 0% 0% rgb(0, 0, 0);
    width:                      100%;
    height:                     100%;
    z-index:                    1000001;
    top:                        0px;
    left:                       0px;
    margin-left:                0px;
}